qtermwidget package in Ubuntu

libqtermwidget5-0: Terminal emulator widget for Qt 5 (shared libraries)
libqtermwidget5-0-dbgsym: No summary available for libqtermwidget5-0-dbgsym in ubuntu kinetic.
libqtermwidget5-0-dev: No summary available for libqtermwidget5-0-dev in ubuntu kinetic.
qtermwidget5-data: Terminal emulator widget for Qt 5 (data files)

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Lubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
1.1.0-0ubuntu2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Kinetic Kudu (active development)
1.1.0-0ubuntu2 release (universe)
The Jammy Jellyfish (current stable release)
0.17.0-0ubuntu1 release (universe)
The Impish Indri (supported)
0.17.0-0ubuntu1 release (universe)
The Focal Fossa (supported)
0.14.1-3ubuntu1 release (universe)
The Bionic Beaver (supported)
0.8.0-5 release (universe)
The Xenial Xerus (supported)
0.6.0+20160108-3 release (universe)